@charset "utf-8";
/* ==========================================================================
	footer & btn_top
========================================================================== */
.btn_top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 201;
	width: 50px;
	height: 50px;
	background: url("/jp/aurakingdom2/images/btn_top.png") no-repeat;
	background-size: cover;
	text-indent: -99999px;
	-webkit-transition: 0s;
	transition: 0s;
}
.btn_top.hidden {
	z-index: 99
}
footer {
	position: relative;
	z-index: 1;
	padding: 40px 20px 35px;
	width: 100%;
	height: auto;
	color: #aaadd6;
	text-align: center;
	background: #20233c;
}
.app-info {
	display: inline-flex;
	margin: 0 auto 30px;
	text-align: left;
}
.app-info div:first-child {
	margin-right: 15px;
}
.app-info div:first-child,
.app-info div:first-child img {
	width: 110px;
	height: auto;
}
.app-info div:last-child li:first-child {
	width: 65px;
}
.app-info div:last-child li:last-child {
	width: calc(100% - 65px);
}
.app-info ul {
	display: flex;
}
.app-info li {
	font-size: 13px;
	color: #aaadd6;
	line-height: 22px;
}
footer .txt {
	font-size: 12px;
}
.logo_xlegend {
	margin: 0 auto 18px;
	height: 35px;
}
footer .links {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
footer .links a {
	padding: 0 15px;
	margin-bottom: 8px;
	font-size: 13px;
	color: #aaadd6;
	line-height: 13px;
	border-right: 1px #797b99 solid;
}
footer .links a:last-child {
	border-right-width: 0;
}
footer .links a:hover {
	color: #fff;
	text-decoration: underline;
}

@media screen and (max-width: 1366px) {
	.btn_top {
		width: 45px;
		height: 45px;
	}
}

@media screen and (max-width: 755px) {
	footer .links a:nth-child(4) {
		border-right-width: 0;
	}
}

@media screen and (max-width: 600px) {
	.btn_top {
		right: 5px;
		width: 40px;
		height: 40px;
	}
	footer .links a {
		margin-bottom: 16px;
	}
}

@media screen and (max-width: 480px) {
	footer {
		padding: 8vw 4vw;
	}
	.app-info {
		margin: 0 auto 8vw;
	}
	.app-info div:first-child,
	.app-info div:first-child img {
		width: 25vw;
	}
	footer .links a {
		padding: 0 4vw;
	}
	footer .links a:nth-child(3) {
		border-right-width: 0;
	}
}

@media screen and (max-width: 420px) {
	.app-info li {
		font-size: 12px;
		line-height: 17px;
	}
	.app-info div:last-child li:first-child {
		width: 60px;
	}
	.app-info div:last-child li:last-child {
		width: calc(100% - 60px);
	}
}

@media screen and (max-width: 375px) {
	.logo_xlegend {
		height: 30px;
	}
}

@media screen and (max-width: 360px) {
	.btn_top {
		width: 35px;
		height: 35px;
	}
	.app-info li {
		font-size: 11px;
		line-height: 16px;
	}
	footer .links a {
		font-size: 12px;
		line-height: 12px;
	}
}